Subject: Re: bug#77224: [PATCH] New minor mode 'cursor-indicators-mode'

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Mar 2025 10:37:48 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: Juri Linkov <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 28 Mar 2025 01:51:03 +0100
> 
> If we can't use other hooks, are there other alternatives?  Variable
> watchers have been mentioned - would using those be possible?

Yes, if some change should be triggered by a variable, we can use
variable watchers.  IMO, it would be better than either the idle timer
or post-command-hook.